class CreateUserGrades < ActiveRecord::Migration
  def change
    create_table :user_grades do |t|
      t.integer :user_id, :null => false
      t.integer :project_id, :null => false
      t.float :grade, :default => 0
      t.timestamps
    end
  end
end
